/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/* breakpoints */
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap");
@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=9f7af3c5-1ff2-43f1-83c6-5fe2ee0c1349");
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/* breakpoints */
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
.ow-banner .ow-btn-secondary-sm,
.home-page-banner-content .ow-buy-btn-wrap .ow-btn-secondary-sm {
  padding: 11px 25px;
  background-color: #000000;
  color: #ffffff;
}

.ow-banner .ow-btn-secondary-sm:hover,
.home-page-banner-content .ow-buy-btn-wrap .ow-btn-secondary-sm:hover {
  background-color: #C30000;
  color: #ffffff;
}

.campaign-content-module .ow-btn-secondary-sm,
.campaign-content-module .ow-btn-primary-lg {
  padding: 11px 30px;
  background-color: #ffffff;
  color: #000000;
}

.campaign-content-module .ow-btn-secondary-sm:hover,
.campaign-content-module .ow-btn-primary-lg:hover {
  background-color: #000000;
  color: #ffffff;
}

.full-width-content-module .ow-btn-primary-sm {
  padding: 11px 30px;
  background-color: #ffffff;
  color: #000000;
}

.full-width-content-module .ow-btn-primary-sm:hover {
  background-color: #000000;
  color: #ffffff;
}

.signup-profile-comp .signup-right-col-cta a.ow-btn-primary {
  padding: 11px 30px;
  background-color: #ffffff;
  color: #000000;
}

.signup-profile-comp .signup-right-col-cta a.ow-btn-primary:hover {
  background-color: #000000;
  color: #ffffff;
}

.full-width-content-module-mobile .ow-btn-secondary-sm {
  padding: 11px 30px;
  background-color: #000000;
  color: #ffffff;
}

@media (min-width: 768px) {
  .full-width-content-module-mobile .ow-btn-secondary-sm {
    background-color: #ffffff;
    color: #000000;
  }
}

.full-width-content-module-mobile .ow-btn-secondary-sm:hover {
  background-color: #000000;
  color: #ffffff;
}

@media (min-width: 768px) {
  .full-width-content-module-mobile .ow-btn-secondary-sm:hover {
    background-color: #000000;
    color: #ffffff;
  }
}

.ow-component-tab .module-tabs-cont .tabs-cont li a,
.ow-tab-btn-light,
.ow-tab-btn-dark {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 16px;
  line-height: 1.3;
}

.view-recipe-btn .ow-btn-default {
  background-color: #C30000;
  color: #ffffff;
}

.view-recipe-btn .ow-btn-default:hover {
  background-color: #000000;
  color: #ffffff;
}

.banner-btn-cta .ow-btn-default {
  font-family: "Trade Gothic Bold Condensed";
  font-size: 20px;
  padding: 11px 25px;
  min-height: auto;
  color: #ffffff;
  background-color: #C30000;
}

.banner-btn-cta .ow-btn-default:hover {
  color: #ffffff;
  background-color: #000000;
}

.footer-sign-comp .ow-btn-primary {
  padding: 11px 25px;
  background-color: #ffffff;
  color: #000000;
}

.footer-sign-comp .ow-btn-primary:hover {
  background-color: #000000;
  color: #ffffff;
}

.ow-buy-btn-wrap .ow-btn-default {
  background: #C30000;
  color: #ffffff;
}

.ow-buy-btn-wrap .ow-btn-default .icon-where-buy {
  vertical-align: top;
}

.ow-buy-btn-wrap .ow-btn-default:hover {
  background-color: #000000;
  color: #ffffff;
}

#reviews .pr-qa-display-ask-question .pr-btn-review {
  background: #C30000;
  color: #ffffff;
}

#reviews .pr-qa-display-ask-question .pr-btn-review:hover {
  background-color: #000000;
  color: #ffffff;
}

.ow-square-recipe-card .recipe-card-content .ow-media-text-link h4 a {
  color: #000000;
}

.ow-square-recipe-card .recipe-card-content .ow-media-text-link h4 a:hover {
  color: #C30000;
}

.modal-tooltip .tooltip-content .btn-lib .ow-btn-default.ow-btn-fb,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary.ow-btn-fb {
  background-color: #C30000;
}

.modal-tooltip .tooltip-content .btn-lib .ow-btn-default.ow-btn-fb:hover,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary.ow-btn-fb:hover {
  background-color: #324d8e !important;
  color: #ffffff;
}

.modal-tooltip .tooltip-content .btn-lib .ow-btn-default .ow-btn-default,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary .ow-btn-default {
  background-color: #C30000;
  color: #ffffff;
}

.modal-tooltip .tooltip-content .btn-lib .ow-btn-default .ow-btn-default:hover,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary .ow-btn-default:hover {
  background-color: #000000;
  color: #ffffff;
}

.modal-tooltip .tooltip-content .btn-lib .ow-btn-default .ow-btn-primary,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary .ow-btn-primary {
  background-color: #F1F1F1;
  color: #000000;
}

.modal-tooltip .tooltip-content .btn-lib .ow-btn-default .ow-btn-primary:hover,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary .ow-btn-primary:hover {
  background-color: #000000;
  color: #ffffff;
}

.contact-submit-button {
  background-color: #000000;
  color: #ffffff;
}

.contact-submit-button:hover {
  background-color: #c30000 !important;
  color: #ffffff;
}

.tooltip-confirm-popup .tooltip-confirm-action .ow-btn-default {
  background-color: #C30000;
  color: #ffffff;
}

.tooltip-confirm-popup .tooltip-confirm-action .ow-btn-default:hover {
  background-color: #000000;
  color: #ffffff;
}

.tooltip-confirm-popup .tooltip-confirm-action .ow-btn-primary {
  background-color: #ffffff;
  color: #000000;
}

.tooltip-confirm-popup .tooltip-confirm-action .ow-btn-primary:hover {
  background-color: #000000;
  color: #ffffff;
}

/*===========================================================
                All Button Radius
=============================================================*/
.ow-component-tab .module-tabs-cont .tabs-cont li,
.own-it-confirm .tooltip-confirm-action .ow-btn-primary,
.own-it-confirm .tooltip-confirm-action .ow-btn-default,
.cooking-preferences-form .btn.btn-red.btn-red,
form#account-form .contact-submit-button,
.preferences-form .cooking-preferences-form .btn.btn-red.btn-red,
div#ow-register-screen .sign-up-btn,
.sign-up-module .btn.btn-white,
.home-page-banner-content .ow-buy-btn-wrap .ow-btn-secondary-sm,
.campaign-content-module .ow-btn-primary-lg,
.full-width-content-module .ow-btn-primary-sm,
.full-width-content-module-mobile.ow-btn-secondary-sm,
.ow-component-tab .module-tabs-cont .tabs-cont li a,
.ow-tab-btn-light,
.ow-tab-btn-dark,
.view-recipe-btn .ow-btn-default,
.banner-btn-cta .ow-btn-default,
.view-recipe-popup-main .ow-recipe-video-button,
.footer-sign-comp .ow-btn-primary,
.ow-recipe-video-button,
.ow-buy-btn-wrap .ow-btn-default,
#reviews .pr-qa-display-ask-question .pr-btn-ask-question,
#reviews .pr-qa-display-ask-question .pr-btn-review,
.contact-submit-button,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-default,
.modal-tooltip .tooltip-content .btn-lib .ow-btn-primary,
.flavor-profile-navigation .flavor-profile-strip ul .fp-mplanner-btn-wrap,
.ow-btn-primary,
.signup-right-col-cta .signup-btn,
.ow-btn-primary-sm,
.ow-btn-primary-x-sm,
.ow-btn-primary-lg,
.ow-btn-primary,
.ow-btn-default,
.ow-btn-default-lg,
.ow-btn-secondary-sm,
.ow-btn-default-sm {
  border-radius: 0px;
}

/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/* breakpoints */
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
/* breakpoints */
/*========================================================================================
	Style Guide variables
===========================================================================================*/
/*==============================
	Banner
================================*/
/*==============================
	content-module or promo component
================================*/
/*==============================
	Section title 
================================*/
/*==============================
	Article page banner title
================================*/
/*==============================
	eyebrow
================================*/
/*==============================
	Sticky Nav
================================*/
/*==============================
	footer-module
================================*/
/*==============================
	All Card
================================*/
/*==============================
	See More
================================*/
/*==============================
	All button
================================*/
/*==============================
	tabs
================================*/
/*==============================
	search filter button
================================*/
/*==============================
	Header Navigation
================================*/
/*==============================
	Others
================================*/
/*==============================
Ask-A-Question
================================*/
a {
  background-color: transparent;
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: none;
}

a.btn {
  text-decoration: none;
}

body {
  font-family: "Trade Gothic Light" !important;
  position: relative;
  overflow: auto;
  color: #000;
  font-size: 20px;
  line-height: 1.4;
  background: #ffffff;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a {
  /*color: $text-basic;*/
  color: #c30000;
  cursor: pointer;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

.btn.btn-secondary {
  color: #fff;
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.btn.btn-dark {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Trade Gothic Bold Condensed;
}

h1 {
  font-size: 70px;
}

h2 {
  font-size: 50px;
}

@media only screen and (max-width: 480px) {
  h2 {
    font-size: 30px;
  }
}

h3 {
  font-size: 42px;
}

h4 {
  font-size: 32px;
}

h5 {
  font-size: 24px;
}

h6 {
  font-size: 20px;
}
